GSS(1)

NAME
gss - Generic Security Service command line interface

SYNOPSIS
gss OPTIONS...

DESCRIPTION
Command line interface to GSS, used to explain error codes.

Mandatory arguments to long options are mandatory for short options too.

-h, --help
    Print help and exit.

-V, --version
    Print version and exit.

-l, --list-mechanisms
    List information about supported mechanisms in a human readable format.

-m, --major=LONG
    Describe a `major status' error code value.

-a, --accept-sec-context[=MECH]
    Accept a security context as server. If MECH is not specified, no credentials will be acquired. Use "*" to use library default mechanism.

-i, --init-sec-context=MECH
    Initialize a security context as client. MECH is the SASL name of mechanism, use -l to list supported mechanisms.

-n, --server-name=SERVICE@HOSTNAME
    For -i and -a, set the name of the remote host. For example, "imap@mail.example.com".

-q, --quiet
    Silent operation (default=off).

AUTHOR
Written by Simon Josefsson.

REPORTING BUGS
Report bugs to: bug-gss@gnu.org
GNU Generic Security Service home page: <https://www.gnu.org/software/gss/>
General help using GNU software: <https://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2022 Simon Josefsson. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for gss is maintained as a Texinfo manual. If the info and gss programs are properly installed at your site, the command

    info gss

should give you access to the complete manual.